/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernoten avulla voit työskennellä yhdessä ystäviesi ja työtovereidesi kanssa.";

NSCalendarsUsageDescription = "Evernoten avulla voit valmistella muistiinpanoja ja seurata edistymistä, joten kokoukset ovat tuotteliaampia.";

NSLocationUsageDescription = "Evernote voi auttaa sinua löytämään muistiinpanot helpommin merkitsemällä niihin sijaintisi, kun kirjoitat niitä.";
